﻿@charset "utf-8";
/* CSS Document */

/* 全ページ共通スタイル */

* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	line-height: 1.6;
}

body {
	background-color: #fff;
	color: #333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',"Arial","Helvetica","Verdana","sans-serif"!important;
	font-size: 1em;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;/*iphone文字サイズ自動変更防止*/
}

a:visited { color: #003399; }

a:link { color: #003399; }

a:focus {color: #2676ff; background: none; text-decoration: none;}

a:active {color: #2676ff; background: none; text-decoration: none;}

a:hover {color: #2676ff; background: none; text-decoration: none;}

img {
	height: auto;
	border: none;
}

/* レイアウト */

#container {
	font-size: 87.5%;
	min-width: 980px;
}

#left_column {
	width: 640px;
	float: left;
	margin-bottom: 30px;
}

#right_column {
	width: 250px;
	float: right;
}

#footer {
	clear: both;
	text-align: center;
}

/* ヘッダー */

#header {
	min-width: 980px;
	overflow: hidden;
}

#header ul {
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
}

#header ul li {
	display: inline-block;
	list-style: none;
	background: url("/img/common/arrow_guide_menu.gif") no-repeat 0 50%;
	zoom: 1;
	padding-left: 25px;
}

#header ul li a:link {
	color: #333;
	text-decoration: underline;
}

#header ul li a:visited {
	color: #333;
	text-decoration: underline;
}

#header ul li a:hover {
	color: #2676ff;
	text-decoration:none;
}

#logo {
	padding-bottom: 10px;
	padding-left: 10px;
}

/* ヘッダーメニュー */

#main_menu {
	clear: both;
	color: #fff;
	text-align: center;
	background: #146dcf url("/img/common/bg_main_menu.gif") repeat-x top left;
	border-top: 1px solid #024a9a;
	border-bottom: 1px solid #024a9a;
}

#main_menu ul {
	width: 64.5em;
	margin: 0 auto;
	height: 3em;
	line-height: 3em;
	border-left: 1px solid #024a9a;
}

#main_menu ul li {
	float: left;
	text-align: center;
	list-style: none;
	border-right: 1px solid #024a9a;
}

#main_menu ul li a {
	display: block;
	width: 9.1em;
	line-height: 3em;
	overflow: visible;
	color: #ffffff;
}

#main_menu ul li a:link {
	text-decoration: none;
}

#main_menu ul li a:visited {
	text-decoration: none;
}

#main_menu ul li a:hover {
	text-decoration: underline;
	background: #1060b9 url("/img/common/bg_main_menu_on.gif") repeat top left;
}

/* サイドメニュー */

#right_column p {
	margin: 30px;
}

/* google検索 */

#search {
	margin-bottom: 10px;
	padding: 5px;
	background: #dee0e1;
}

#search h2 {
	font-size: 0.9em;
}

#search p {
	margin: 0;
	padding: 0;
	font-size: 0.7em;
}

#tool2011 {
	margin: 0;
}

/* お問い合わせ */

#contact {
	margin-bottom: 10px;
	text-align: center;
}

#contact h2 {
	width: 250px;
	padding: 5px 0;
	text-indent: 0;
	line-height: 2em;
	color: #ffffff;
	background: #1178b9 url("/img/common/contact.gif") no-repeat top left;
	border: none;
}

#contact h3 {
	font-size: 0.9em;
	margin: 15px 10px 0 10px;
	border-bottom: dotted 1px #1178b9 ;
}

#contact_wrapper {
	border: 1px solid #1178b9;
	
}

#section0 {
	padding: 5px;
	font-size: 1.1em;
}

#address0 {
	margin: 0 10px 10px 10px;
	padding: 5px;
	text-align: left;
	font-size: 0.8em;
	background-color: #dde9ef;
	border: 1px solid #c5dde9;
}

/* ID重複のための臨時対応ここから 20220209*/
.section0 {
	padding: 5px;
	font-size: 1.1em;
}

.address0 {
	margin: 0 10px 10px 10px;
	padding: 5px;
	text-align: left;
	font-size: 0.8em;
	background-color: #dde9ef;
	border: 1px solid #c5dde9;
}
/* ID重複のための臨時対応ここから 20220209*/

#section {
	padding: 5px;
	font-size: 1.1em;
}

#address {
	margin: 0 10px 10px 10px;
	padding: 5px;
	text-align: left;
	font-size: 0.8em;
	background-color: #dde9ef;
	border: 1px solid #c5dde9;
}

/* サブメニュー */

.sub_menu01 {
}

.sub_menu01 h2 {
	padding: 5px 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #989898;
}

.sub_menu01 ul {
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dee0e1;
}

.sub_menu01 ul li {
	width: 230px;
	margin: 10px;
	list-style: none;
	border: 1px solid #fff;
}

.sub_menu01 ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	line-height: 1.3em;
	color: #333;
	text-decoration: none;
	background: #edf1f3 url("/img/common/bg_submenu01.gif") no-repeat 0 50%;
}

.sub_menu01 ul li a:hover {
	color: #2676ff;
	background: #ffffff url("/img/common/bg_submenu01.gif") no-repeat 0 50%;
	text-decoration: underline;
}

.sub_menu02 {
}

.sub_menu02 h2 {
	padding: 5px 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #989898;
}

.sub_menu02 ul {
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #dee0e1;
}

.sub_menu02 ul li {
	width: 230px;
	margin: 10px;
	list-style: none;
	border: 1px solid #fff;
}

.sub_menu02 ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	line-height: 1.3em;
	color: #333;
	text-decoration: none;
	background: #edf1f3 url("/img/common/bg_submenu02.gif") no-repeat 0 50%;
}

.sub_menu02 ul li a:hover {
	color: #2676ff;
	background: #ffffff url("/img/common/bg_submenu02.gif") no-repeat 0 50%;
	text-decoration: underline;
}

.sub_menu02 ul li ul {
	margin: 0;
	padding: 0;
	background-color: #dee0e1;
}

.sub_menu01 ul li ul {
	margin: 0;
	padding: 0;
	background-color: #dee0e1;
}

.sub_menu02 ul li ul li {
	width: 100%;
	margin: 0;
	list-style: none;
	border-top: 1px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.sub_menu01 ul li ul li {
	width: 100%;
	margin: 0;
	list-style: none;
	border-top: 1px solid #fff;
	border-right: none;
	border-bottom: none;
	border-left: none;
}

.sub_menu02 ul li ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	line-height: 1.3em;
	color: #333;
	text-decoration: none;
	background-color: #edf1f3;
	background-image: none;
}

.sub_menu01 ul li ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	line-height: 1.3em;
	color: #333;
	text-decoration: none;
	background-color: #edf1f3;
	background-image: none;
}

.sub_menu02 ul li ul li a:hover {
	color: #2676ff;
	background-color: #ffffff;
	background-image: none;
	text-decoration: underline;
}

.sub_menu01 ul li ul li {
	color: #2676ff;
	background-color: #ffffff;
	background-image: none;
	text-decoration: underline;
}

/* Adobe */

#adobe {
	width: 600px;
	display: table;
	margin: 20px auto 0;
	font-size: 0.9em;
	border: 1px solid #cacaca;
}

#adobe p {
	display: table-cell;
	padding: 10px;
	vertical-align:middle
}

#adobe_re {
	width: 580px;
	margin: 20px auto 0;
	padding: 10px;
	font-size: 0.9em;
	border: 1px solid #cacaca;
}

#adobe_re p {
	vertical-align:middle
}

#adobe_re img {
	margin-right: 10px;
	vertical-align:middle
}

/* フッター */

.pagetop {
	clear: both;
	margin: 10px 0;
	font-size: 0.9em;
	text-align: right;
}

#footer {
	font-size: 0.9em;
}

.footer_menu01 {
}

.footer_menu01 li {
	display: inline;
	padding-left: 1em;
	background: #ffffff url("/img/common/icon_footer.gif") no-repeat 0 50%;
}

.footer_menu02 {
}

.footer_menu02 li {
	display: inline;
	padding-left: 1em;
	background: #ffffff url("../img/common/icon_footer.gif") no-repeat 0 50%;
}

#copyright {
	clear: both;
	padding-top: 15px;
	padding-bottom: 15px;
	border-top: 1px solid #666;
}
